Bug 10744 - c++filt missing
Summary: c++filt missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-12 13:38 UTC by André Johansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 14:53:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description André Johansen 2000-04-12 13:38:18 UTC
The c++filt program is missing from the GCC C++ package in Raw Hide
(gcc-c++-2.95.2-3.i386.rpm). This program is in the egcs-c++ package that comes
with Red Hat Linux v6.2. Theese two packages (egcs-c++ and gcc-c++) cannot be
installed together (and should not, as the generated code is incompatible between the two)...

Either the program should be moved to binutils, or it should be included in the gcc-c++
package!

As a side-note, the manual-page for c++filt is included in binutils, which seems
kindof strange (I've seen this reported and resolved as not-a-problem)...

Comment 1 Cristian Gafton 2000-05-22 14:53:59 UTC
assign to jakub

Comment 2 Jakub Jelinek 2000-08-24 07:39:13 UTC
gcc-c++ 2.96-something, for sure 50+ but I don't remember when that changed, contains
c++filt


Note You need to log in before you can comment on or make changes to this bug.